Como sabéis el soporte para phpBB 3.1 será cerrado en breve, el 1 de Septiembre para ser exactos, solo se dará soporte para las actualizaciones a phpBB 3.2 o para 3.3 cuando se encuentre disponible.

Más información aquí.

Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro.

Gracias.

La Administración de phpBB España.

Foro de charla No Soporte.
Aquí para Charla general.
  • Avatar de Usuario
  • Avatar de Usuario
  • Avatar de Usuario
  • Avatar de Usuario
#241445
Gracias Kuka!

Yo esperare a ver si se actualiza el estilo de flatboots porque creo que será necesario para actualizar, no crees?
#241447
ThE KuKa escribió:No, no creo... este estilo no está actualizado. :shock: :o

Dave no puede/debe dejar a los usuarios (que han pagado) así.
por tu respuesta entiendo que hace falta una actualización del estilo para poder actualizar a 3.2.4..... tonces nos estaremos quietos a la espera de Dave :pray:
#241454
A poco más de un día de su lanzamiento, ya se han encontrado problemas, aunque es más para desarrolladores de extensiones.

https://www.phpbb.com/community/viewtop ... &t=2492371

Este me afecta directamente, así que tendré que esperar a la versión 3.2.5 :roll:
ThE KuKa le gusta esto
#241463
Los paquetes de idioma acaban de ser aprobados por el sitio oficial, se han realizado 2 cambios, así que actualizar el paquete de idioma que uséis.

Las descargas ya están actualizadas aquí y en GitHub, al igual que el paquete "Full-Es"
:file_folder: Descargas

Perdonar la molestias, y a disfrutar.

Saludos.
#241474
Actualizado a 3.2.4 y tras unos pequeños errores, ya funcionando parece que OK.

Comentar que en el paquete de idioma tu-v3-2-4.zip, en el footer siguen apareciendo dos links que no se han traducido:
Imagen

No he comprobado si estará corregido en el otro paquete...

Salu2
#241489
¡Qué tonto! Por mucha caché que borraba no daba con el quid de la question...

Subí la carpeta del idioma y no renombré esxtu a es, con lo cual habían 2 carpetas de idioma español: versión anterior y la esxtu..

Eliminada la anterior, renombrada la subida y ya funcionando OK.
ThE KuKa le gusta esto

@canidev se ha debido confundir, la 5.4.24 es […]

[3.2][RC] Anti Adblock 1.0.5

Extensión actualizada a la versión […]

Por la experiencia que he tenido recientemente, me[…]

Por fin he podido restablecer el foro, no a la […]

Usa Google Apps...